恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 509|回复: 4

luci随便杂交实验

[复制链接]
发表于 2020-1-28 17:05 | 显示全部楼层 |阅读模式
抓取1.gif
核心是19.07,luci是18.06
至于18.06用19.07luci,没试,因为没必要。
之所以19.07用18.06 luci是无奈之举,因为大量app的luci短时间无法适配。只是杂交luci,所以并不会影响19.07本身的性质,只是需要luci支持的一些新改变无法享受。这就导致个问题,在软件包安装什么版本的luci-app?只能是18.06的,不然装上也是无法用。
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-1-28 17:58 | 显示全部楼层
直接把feeds里面的Luci换掉吗

点评

是啊,直接换掉就ok  详情 回复 发表于 2020-1-28 18:20
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2020-1-28 18:20 | 显示全部楼层
Jeconxis 发表于 2020-1-28 17:58
直接把feeds里面的Luci换掉吗

是啊,直接换掉就ok
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-1-28 19:33 | 显示全部楼层
你只是需要luci-compat
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-1-28 23:16 | 显示全部楼层
lisaac 发表于 2020-1-28 19:33
你只是需要luci-compat

说得没错,我开始也是这样想的,但不是所有作者的语法都能兼容,都太靠后了,不会改就就没法用了!
来自安卓客户端来自安卓客户端
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2020-10-20 17:15

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表